
Redmine - Defect #14516

Missing Sort Column Label and Center Align on Admin-Enumerations

2013-07-23 05:25 - Tide _

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 2.4.0   

Resolution: Fixed Affected version: 2.3.2

Description

On the Enumerations page in the admin are the sort column is missing a label.

Also, the sort buttons are not center aligned.

Associated revisions

Revision 12051 - 2013-07-28 13:53 - Jean-Philippe Lang

Missing Sort Column Label and Center Align on Admin-Enumerations (#14516).

History

#1 - 2013-07-28 13:53 - Jean-Philippe Lang

- Category changed from Administration to UI

- Status changed from New to Closed

- Target version set to 2.4.0

- Resolution set to Fixed

Fixed in r12051, thanks for reporting this.
